"PBVideoEffectString1" = "Lichttunnel";
"PBVideoEffectString2" = "Fischauge";
"PBVideoEffectString3" = "Dehnen";
"PBVideoEffectString4" = "Quetschen";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Spiegel";
"PBVideoEffectString7" = "Wölbung";
"PBVideoEffectString8" = "Beule";
"PBVideoEffectString9" = "Wirbeln";
